import { FlowNodeOptions, FlowNodeManager } from '@easy-coder/sdk/flow';
import { SetGlobalVariableParams } from './index';

export default class SetGlobalVariableNode extends FlowNodeManager<SetGlobalVariableParams> {
    static Type: string;
    constructor(option: FlowNodeOptions);
    protected _execute(): Promise<void>;
}
